<?php
/**
 * Template Name: Promotions
 */

inoby_enqueue_parted_style("promotions", "page_templates");
get_header();

?>
<main id="primary" class="site-main">
  <section class="promotions">
    <?php the_content();?>
  </section>
</main>

<?php get_footer();